Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.testing.datasets.load_datadb_tutorial_data

`mvpa2.testing.datasets.``load_datadb_tutorial_data`(path='./datadb/tutorial_data/tutorial_data/data', roi='brain')

  Loads the block-design demo dataset from PyMVPA dataset DB.

  Parameters:

  path : str

  > Path of the directory containing the dataset files.

  roi : str or int or tuple or None

  > Region Of Interest to be used for masking the dataset. If a string is given a corresponding mask image from the demo dataset will be used (mask_<str>.nii.gz). If an int value is given, the corresponding ROI is determined from the atlas image (mask_hoc.nii.gz). If a tuple is provided it may contain int values that a processed as explained before, but the union of a ROIs is taken to produce the final mask. If None, no masking is performed.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »